[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'video' (#rtl)

# GetVideoDriver

Get a copy of the current video driver.

## Declaration

Source position: videoh.inc line 123

`procedure GetVideoDriver(`
`var Driver: TVideoDriver`
`);`

## Description

GetVideoDriver returns the currently active video driver record in Driver. It can be used to clone the current video driver, or to override certain parts of it using the SetVideoDriver call.

## Errors

None.

## See also

SetVideoDriver |  | Install a new video driver.

Documentation generated on: Feb 26 2014